Subject: [dmarc-ietf] Stephen Farrell's No Objection on charter-ietf-dmarc-00-00: (with COMMENT)

From: "Stephen Farrell" <[email-masked]>
Date: Thu, 10 Jul 2014 08:19:18 -0700

Stephen Farrell has entered the following ballot position for
charter-ietf-dmarc-00-00: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

The document, along with other ballot positions, can be found here:
http://datatracker.ietf.org/doc/charter-ietf-dmarc/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

I think the intent here is that the base spec could be updated
or obsoleted by the WG if there's a real need to do that. Given 
the history, it could be useful to find a way to say that that 
might happen, while still including the "seek to preserve" etc 
language which is good. But I'm ok with this as-is if such a 
change might re-open a rathole discussion.